***Settings***

Documentation   Exclusão de equipos

Resource        ../resources/base.robot

Suite Setup     Start Session
Suite Teardown  Finish Session


***Test Cases***
Equipo à ser deletado
    Dado que acesso o formulário de cadastro de Equipos
    Quando faço a inclusão correta desse Equipo
    ...     Baixo       1000     
    Então devo ver a notificação:       Equipo cadastrado com sucesso!


Exclusão de equipos

